Opened 3 years ago

Closed 3 years ago

Last modified 3 years ago

#2231 closed defect (fixed)

Compatibility with PHP 5.4.29 and 5.5.13

Reported by: thomas.daeppen Owned by: thomas.daeppen
Priority: normal Milestone: Contrexx 4.0
Component: lib Version: 3.2
Severity: critical Keywords:
Cc:

Description

Contrexx does not work on PHP 5.4.29 and 5.5.13. The following error message is reported (if debugging has been activated):

PHP: WARNING: Erroneous data format for unserializing 'Cx\Core\ContentManager\Model\Entity\Page' in /lib/doctrine/Doctrine/ORM/Mapping/ClassMetadata.php on line 372

PHP 5.6 is also affected by this issue. Solution is pending though. Refer to https://github.com/symfony/symfony/issues/11056

Change History (4)

comment:2 Changed 3 years ago by thomas.daeppen

  • Component changed from core to lib

comment:3 Changed 3 years ago by thomas.daeppen

  • Resolution set to fixed
  • Status changed from new to closed

comment:4 Changed 3 years ago by michael.ritter

  • Milestone changed from Contrexx 3.2 SP1 to Contrexx 4.0
Note: See TracTickets for help on using tickets.